%define aurox_ver 9.3
%define rel 1

Name: libexif-gtk
Summary: EXIF tag library
Version: 0.3.3
Release: %{aurox_ver}.aur.%{rel}
Source: http://prdownloads.sourceforge.net/libexif/%{name}-%{version}.tar.bz2
URL: http://sourceforge.net/projects/libexif/
Group: System Environment/Libraries
Copyright: GPL
# original spec file author is Mark Pulford <mark@kyne.com.au>
BuildRequires: gtk2-devel libexif-devel >= 0.5.9
Requires: gtk2 libexif >= 0.5.9
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Prefix: %{_prefix}

%description
libexif-gtk is a library for parsing, editing, and saving EXIF data. It is
intended to replace lots of redundant implementations in command-line
utilities and programs with GUIs.

%package devel
Summary: The files needed for libexif application development
Group: Development/Libraries
Requires: %{name} = %{version}

%description devel
The libexif-gtk-devel package contains the libraries and include files
that you can use to develop libexif applications.

%prep
%setup

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall
rm -f $RPM_BUILD_ROOT%{_libdir}/%{name}.la

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%doc ChangeLog README
%{_libdir}/%{name}.so.*

%files devel
%defattr(-,root,root)
%{_libdir}/pkgconfig/%{name}.pc
%{_includedir}/%{name}/*.h
%{_libdir}/%{name}.so
%{_libdir}/%{name}.a

%changelog
* Sun Jan 18 2004 Aurox Team <aurox@aurox.org> 0:0.3.3-9.3.aur.1
- rebuild
- add BuildRequires, Requires (gtk2, libexif)
- initial import (required by gtkam with exif support)

